/** le style général de base du modele0 **/

/***** plugin same height ***/

/* columns of same height styles */
.container-xs-height {
    display:table;
    /*padding-left:0px;
    padding-right:0px;*/
}
.row-xs-height {
    display:table-row;
}
.col-xs-height {
    display:table-cell;
    float:none;
}
@media (min-width: 768px) {
    .container-sm-height {
        display:table;
        padding-left:0px;
        padding-right:0px;
    }
    .row-sm-height {
        display:table-row;
    }
    .col-sm-height {
        display:table-cell;
        float:none;
    }
}
@media (min-width: 992px) {
    .container-md-height {
        display:table;
        /*padding-left:0px;
        padding-right:0px;*/
    }
    .row-md-height {
        display:table-row;
    }
    .col-md-height {
        display:table-cell;
        float:none;
    }
}
@media (min-width: 1200px) {
    .container-lg-height {
        display:table;
        /*padding-left:0px;
        padding-right:0px;*/
    }
    .row-lg-height {
        display:table-row;
    }
    .col-lg-height {
        display:table-cell;
        float:none;
    }
}


/* vertical alignment styles */
.col-top {
    vertical-align:top;
}
.col-middle {
    vertical-align:middle;
}
.col-bottom {
    vertical-align:bottom;
}
/***********/




/**visibilité elements**/

.table.table-article > thead > tr > th, 
.table.table-article > tbody > tr > th, 
.table.table-article > tfoot > tr > th, 
.table.table-article > thead > tr > td, 
.table.table-article > tbody > tr > td, 
.table.table-article > tfoot > tr > td,
.table tbody>tr>td.vert-align{
	vertical-align: middle !important;
}

/** liste stages **/
table.liste_stages{
	border-bottom: solid 1px #ddd;
}
.liste_stages > tbody > tr > td {
    vertical-align: middle;
}
table.liste_stages tr td > ul{
	margin : 0;
	text-align: center;
}

/** fin liste stages **/

.page-header{
	border-bottom: none !important;
	padding-bottom: 0;
	margin-top: 20px !important;
	margin-bottom: 10px !important;
}

/*#page a{
	text-decoration: underline;
}*/

.panel{
	background-color: rgba(255,255,255,.3);
}
/*#page ul li{
	list-style-type: none !important;
}*/
/** tous les médias **/
embed, object, video, iframe{max-width: 100%;}
/** GMAP **/
.gmap{
	min-width: 100%;
	width:100%;
	max-width: 100%;
}
/** navigation **/
 
.navbar{
	padding: 0 8px;
	border-radius: 6px;
}

.nav > li > a:hover, 
.nav > li > a:focus,
.navbar > .open > a,
.navbar > .open > a:hover, 
.navbar > .open > a:focus{
	background-color: rgba(255,255,255,.125);
}


.navbar-btn-block{background-color: rgba(255,255,255,.8);}
.navbar-toggle {clear:both !important;float: none !important;margin-right: 0px;}
.navbar-collapse {max-height: 100% !important;}


.dropdown-menu > li > a {
	white-space: pre-wrap !important;
}


/* menu vertical */
.nav-pills .dropdown-menu {
	position: relative;
	z-index: 1000;
	display: none;
	float: none;
	clear: both;
	min-width: 160px;
	padding: 5px 0;
	margin: 2px 0 0 15px;
	list-style: none;
	font-size: 12px;
	background-color: transparent;
	border-radius: 4px;
	border: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	background-clip: padding-box;				
}

.dropdown:hover .dropdown-menu {display: block;}



/* fix pour le breakpoint du collapsing plus grand */
@media (max-width: 1199px) {

	.col-responsive{
		width:100%;
	}

	#wrapper-flash,#flash{
		display: none !important;
	}
    .navbar-header {
        float: none !important;
    }
    .navbar-toggle {
        display: block !important;
        width:100%;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none;
    }
    .navbar-collapse.collapse.in {
        display: block;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }

	.nav li a, .dropdown-menu {
	    display: block;
	}

	.navbar-default .navbar-nav > li > a:hover, 
	.navbar-default .navbar-nav > li > a:focus {
	    background-color: rgba(255,255,255,.25);
	    border-radius: 4px;
	}
	.dropdown-menu > li > a{
		border:none;
		background-color: transparent;
		padding-left:30px;
	}

	.dropdown-menu {
		position: relative;
		display: none;
		float: none;
		clear: both;
		list-style: none;
		background-color: transparent;
		border: none;
		-webkit-box-shadow: none;
		box-shadow: none;			
	}

	.dropdown-menu > li > a:hover,.dropdown-menu > li > a:focus{
		border:none;
		border-radius: 0px !important;
		border-left: 5px solid #fff;
		background-color: rgba(0,0,0,.05) !important;
		transition: all .5s ;
	}

}


/** boutons sociaux **/
#socialBtnTop,#socialBtnBottom{margin-top: 15px;}


@media (max-width: 767px) {
	.sm-center, .sm-center *{
		text-align: center;
		margin-left: auto !important;
		margin-right: auto !important;
	}

	.sm-permis-item{
		margin:0 0 10px 0;
	}
}

/* centre une image dans une div */
img.img-centered{
  margin:0 auto;
}

/** style Actualités **/
.liste-articles li+li{
	border-top: solid 1px #777777;
	margin: 15px 0;
	padding: 15px 0;
}
.titre-article{
	margin: 0 0 10px 0;
}


/** galerie photos **/
.galerie-photos{

}

/** liens **/
.media-heading{
	text-align: left !important;
}
.media{
	margin-bottom: 15px;
}

/** Pages libres **/
/** images + texte **/
.img-object{
	margin: 10px;
}

/** social **/
#fb-root { display: none; } 

.fb-like, 
.fb_iframe_widget, 
.fb_iframe_widget span, 
.fb_iframe_widget span iframe[style],
.google > div,
.google iframe { 
	min-width: 90px !important;
	max-width: 100% !important; 
}




/*.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; 
}*/


/** extension twitter bootstrap PARTIE STAGE **/
.bs-callout {
    border-left: 3px solid #eee;
    margin: 20px 0;
    padding: 20px;
}
.bs-callout-info {
    background-color: #f4f8fa;
    border-color: #5bc0de;
}
.bs-callout-infp h4 {
    color: #5bc0de !important;
}
.bs-callout-danger {
	background-color: #fdf7f7;
	border-color: #d9534f;
}
.bs-callout-danger h4 {
    color: #d9534f !important;
}

table.rib_table > thead th, .rib_table > tbody td{
    text-align: center;
    vertical-align: middle;
}

#page .paiements > .list-group > a.list-group-item {
	text-decoration: none !important;
}


